html, body {
    font-family: Arial;
    padding: 0 auto;
    margin: 0 auto;
    direction: rtl;
    font-size: 12px;
}

img {
    border: none;
}

form {
    padding: 0px;
    margin: 0px;
}

#container {
    margin: 0 auto;
    width: 820px;
}
/*#headerStrip div
{
	float: right;
	width: 410px;
	font-size: 12px;
}*/
#headerStrip #customerheader {
    float: right;
    width: 410px;
    font-size: 12px;
}

#headerStrip #whantregister {
    float: right;
    width: 410px;
    font-size: 12px;
}

#headerStrip div.headerText {
    font-weight: bold;
}

#headerStrip div.linkUPS a {
    color: #3366FF;
    float: left;
}

#headerStrip h4 {
    color: #6D4546;
    font-weight: bolder;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
}

#headerIMG {
    clear: both;
    width: 820px;
}

    #headerIMG h4 {
        cursor: hand;
        width: 820px;
        height: 103px;
        overflow: hidden;
        position: relative;
        margin: 0 auto;
        padding: 0 auto;
    }

        #headerIMG h4 span {
            width: 820px;
            height: 103px;
            display: block;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 1;
            margin: 0;
            padding: 0;
            background: url( "header.jpg" ) top right no-repeat;
        }

#loginStripContainer {
    padding: 2px 0px 0px 0px;
    margin: 0 auto;
    float: left;
    width: 820px;
}

.loginStrip {
    border: 1px solid #575757;
    width: 100%;
    padding: 0;
    margin: 0;
    float: right;
}

.loginDefault {
    float: left;
}

    .loginDefault div.loginStrip {
        border: 1px solid #000;
        padding-right: 0px;
        float: left;
        width: 818px;
    }

.loginStripLoggedIn {
    border: 1px solid #000;
    height: 20px;
    padding-right: 7px;
}

.loginStrip div.loginControls {
    padding: 0px;
    float: right;
    width: 85%;
}

    .loginStrip div.loginControls div.fieldblock {
        float: right;
        padding-top: 3px;
        padding-left: 20px;
        vertical-align: middle;
    }

        .loginStrip div.loginControls div.fieldblock div.field {
            float: left;
            border: 1px solid white;
        }

            .loginStrip div.loginControls div.fieldblock div.field label {
                color: Black;
                font-size: 11px;
                float: left;
                margin-left: 5px;
                font-weight: bold;
                padding-top: 2px;
            }

            .loginStrip div.loginControls div.fieldblock div.field input {
                font-size: 11px;
                border: 1px solid #666666;
                float: left;
                font-family: Tahoma, Arial, Verdana;
            }

        .loginStrip div.loginControls div.fieldblock input {
            border: 1px solid #666666;
            direction: ltr;
            font-family: Tahoma, Arial, Verdana;
        }

        .loginStrip div.loginControls div.fieldblock div.field input.smalInput {
            width: 52px;
            font-family: Tahoma, Arial, Verdana;
        }

        .loginStrip div.loginControls div.fieldblock div.field input.bigInput {
            width: 110px;
            font-family: Tahoma, Arial, Verdana;
        }

        .loginStrip div.loginControls div.fieldblock div.validationblock {
            padding-top: 2px;
            float: left;
            width: 22px;
            margin-left: 3px;
        }

            .loginStrip div.loginControls div.fieldblock div.validationblock span div {
                width: 22px;
                height: 22px;
                background-image: url( 'ServiceNotInstalled.gif' );
                background-position: top;
                background-repeat: no-repeat;
            }

    .loginStrip div.loginControls input.loginbutton {
        margin-top: 3px;
    }

    .loginStrip div.loginControls div.login-validator {
        width: 530px;
        float: right;
        margin-right: 5px;
        margin-left: 5px;
        margin-top: 5px;
        font-size: 8pt;
        overflow: auto;
        line-height: 100%;
        height: 22px;
    }

        .loginStrip div.loginControls div.login-validator div {
            float: right;
            text-indent: 10px;
            margin-bottom: 5px;
            padding-left: 10px;
            background-image: url( 'icn_diamond_bwn_cor.gif' );
            background-position: right -1px;
            background-repeat: no-repeat;
            height: 12px;
        }

.loginStrip div.loginLinks {
    padding: 0px;
    border-right: 1px solid #E0E0E0;
    float: left;
    padding-bottom: 4px;
    width: 13%;
    height: 46px;
}

    .loginStrip div.loginLinks ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .loginStrip div.loginLinks li {
        list-style: none;
        padding-top: 0px;
        padding-right: 5px;
        padding-left: 5px;
        margin: 0px;
    }

        .loginStrip div.loginLinks li a {
            color: #4C4C4C;
            font-size: 11px;
        }

#content {
    width: 820px;
    float: right;
}

#rightSide {
    float: right;
    width: 202px;
    border-left: 2px solid #fff;
    padding-top: 2px;
}

#centerSide {
    float: left;
    width: 613px;
    padding-top: 2px;
}

#centerSideLogos {
    width: 100px ;
    margin-left: auto ;
    margin-right: auto ;
}

.spacer {
    height: 2px;
    font-size: 1px;
}

#newsFlash {
    border: 1px solid #FED172;
    width: 200px;
}

    #newsFlash div.newsFlashHeader {
        background-color: #FED172;
        height: 19px;
        line-height: 16px;
        color: #330001;
        font-size: 13px;
        font-weight: bolder;
        padding-right: 10px;
    }

    #newsFlash div.newsFlashBody {
        height: 175px;
        background-color: #F9F7F4;
        position: relative;
        z-index: -100;
    }

div#newsFlashContent {
    display: none;
}

#ticker-container {
    position: relative;
    overflow: hidden;
    width: 180px;
    height: 200px;
    background-color: #ffffff;
    background-repeat: repeat;
    padding: 5px;
    border: solid #ffffff;
    z-index: 88;
}

#newsTicker {
    position: relative;
    width: 170px;
    z-index: 88;
}

    #newsTicker ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }

        #newsTicker ul li {
            display: list-item;
            margin-top: 2px;
            margin-bottom: 2px;
            padding-top: 2px;
            padding-bottom: 2px;
            font-family: arial;
            font-size: 12px;
            font-weight: normal;
            color: #000000;
            padding-left: 0px;
        }

            #newsTicker ul li a {
                font-family: arial;
                font-size: 12px;
                font-weight: normal;
                color: #000000;
                text-decoration: underline;
                padding-left: 0px;
            }

                #newsTicker ul li a:hover {
                    font-family: arial;
                    font-size: 12px;
                    color: #000000;
                    text-decoration: none;
                    padding-left: 0px;
                }
/* ilan change - added new styles to accordion*/
.accordion {
    width: 205px;
}

.accordionHeader {
    color: #330001;
    background-color: #FED172;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    text-align: center;
    cursor: pointer;
}

.accordionHeaderSelected {
    /*border: 1px solid #2F4F4F;  */
    color: #330001;
    background-color: #FED172;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent {
    background-color: white;
    /*border: 1px dashed #2F4F4F;  */
    border: 1px solid #FED172;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.ui-refdaterangepickerv-label-To {
    text-indent: 5px;
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    width: 80px;
}

.ui-refdaterangepickerv-label-From {
    text-indent: 5px;
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    width: 80px;
}

.MyCalenderRef .ajax__calendar_container {
    border: 1px solid red;
    background-color: #FF9933;
}

#traceShipment {
    border: 1px solid #FED172;
    width: 200px;
}

    #traceShipment div.traceShipmentHead {
        background-color: #FED172;
        height: 19px;
        line-height: 16px;
        color: #330001;
        font-size: 13px;
        font-weight: bolder;
        padding-right: 10px;
    }

    #traceShipment div.traceShipmentBody {
        clear: both;
        height: auto;
        background-color: #F9F7F4;
        overflow: hidden;
        border: 0 px solid red;
    }

.fieldblock-traceShipment {
    margin-top: 8px;
    margin-right: 5px;
}

    .fieldblock-traceShipment div.lable-traceShipment {
        padding-bottom: 7px;
    }

    .fieldblock-traceShipment div.field {
        float: right;
    }

        .fieldblock-traceShipment div.field input {
            width: 162px;
            border: 1px solid #838383;
            direction: ltr;
            font-family: Tahoma, Arial, Verdana;
        }

        .fieldblock-traceShipment div.field select {
            width: 162px;
            border: 1px solid #838383;
            font-size: 13px;
            direction: ltr;
            font-family: Tahoma, Arial, Verdana;
        }

    .fieldblock-traceShipment div.rtlfield select {
        width: 162px;
        border: 1px solid #838383;
        font-size: 13px;
        direction: rtl;
        font-family: Tahoma, Arial, Verdana;
    }

    .fieldblock-traceShipment div.validationblock {
        float: right;
        width: 17px;
        padding-right: 4px;
        padding-top: 2px;
    }

        .fieldblock-traceShipment div.validationblock span {
        }

            .fieldblock-traceShipment div.validationblock span div {
                width: 16px;
                height: 16px;
                background-image: url( 'ServiceNotInstalled.gif' );
                background-repeat: no-repeat;
                background-position: center 1px;
            }

input.smallBtn {
    float: left;
    border: none;
    background-image: url(btn_small_bg.jpg);
    background-repeat: no-repeat;
    width: 79px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    color: #330001;
    font-size: 13px;
    font-weight: bolder;
    cursor: pointer;
    margin-left: 5px;
}

.fieldblock-traceShipment-validation-summary {
    float: right;
    width: 190px;
    height: 18px;
    overflow: hidden;
    text-align: right;
    color: Red;
    padding-right: 7px;
    padding-top: 5px;
}

div.traceShipment-validator {
    float: right;
    text-indent: 12px;
    margin-bottom: 0px;
    padding-left: 5px;
    overflow: hidden;
    background-image: url( 'icn_diamond_bwn_cor.gif' );
    background-position: right 2px;
    background-repeat: no-repeat;
}




div.track-validator {
    width: 100%;
    height: 12px;
}

    div.track-validator div {
        text-indent: 10px;
        margin-bottom: 5px;
        padding-left: 10px;
        background-image: url( 'icn_diamond_bwn_cor.gif' );
        background-position: right 2px;
        background-repeat: no-repeat;
        height: 12px;
    }

#homePageBanner {
}

    #homePageBanner div.homePageBannerImg {
        height: 257px;
        padding: 0p;
        margin: 0px;
    }

    #homePageBanner div.homePageBannerContent {
        height: 125px;
        overflow: hidden;
        background-color: #1E0000;
    }

    #homePageBanner div.homePageBannerText {
        height: 72px;
        padding: 14px;
        color: #fff;
    }

    #homePageBanner div.homePageBannerPaging {
        float: left;
        padding-left: 15px;
        padding-bottom: 10px;
    }

        #homePageBanner div.homePageBannerPaging div {
            float: left;
            padding-right: 16px;
        }

            #homePageBanner div.homePageBannerPaging div a {
                color: #fff;
                text-decoration: none;
            }

                #homePageBanner div.homePageBannerPaging div a:hover {
                    color: #FBDAA4;
                }

#contentSide {
    float: right;
    padding-top: 2px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto;
    width: 636px;
}

#logOnStrip {
    border: 1px solid #575757;
    height: 20px;
    width: 100%;
    padding: 0;
    margin: 0;
}

    #logOnStrip div.logOnStripUser {
        float: right;
        line-height: 18px;
        padding-right: 14px;
    }

    #logOnStrip div.logOnStripLinks {
        float: left;
        line-height: 18px;
        padding-left: 10px;
        color: #4A4A40;
        font-size: 11px;
    }

        #logOnStrip div.logOnStripLinks a {
            color: #4A4A40;
        }

#contentPage table {
    width: 100%;
}

#contentPage {
    padding-top: 0px;
    padding-bottom: 18px;
    padding-right: 0px;
}

    #contentPage .content-text {
        padding-right: 6px;
    }

#contentPageNoPadding {
    padding-top: 10px;
    padding-right: 0px;
}

#contentPage h4:not(.pkp-header > h4) {
    clear: both;
    color: #1E0000;
    font-size: 16px;
    font-weight: bolder;
    padding-top: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

div.contentPageTitle {
    clear: both;
    color: #1E0000;
    font-size: 16px;
    font-weight: bolder;
    padding-bottom: 25px;
}

div.contentPageSubTitle {
    clear: both;
    color: #1E0000;
    font-size: 14px;
    font-weight: bolder;
    padding-bottom: 0px;
}

.bigButton {
    background-image: url(btn_big_bg.jpg);
    background-repeat: no-repeat;
    width: 160px;
    height: 37px;
    border: 1px solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bolder;
    padding-bottom: 8px;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.bigLinkButton {
    background: transparent url('btn_big_bg.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 14px arial, sans-serif;
    font-weight: bolder;
    height: 37px;
    width: 160px;
    padding: 12px 0px 0px 0px;
    margin-top: 0px; /* padding-right: 18px;  sliding doors padding */
    text-decoration: none;
    color: Black;
    text-align: center;
}
.bigLinkButtonDisabled {
    background: transparent url('btn_big_bg_disabled.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    color: White;
    cursor: default;
}
input.bigLinkButton {
    border: 0 solid;
    margin-top: -1px;
    float: right;
    padding-bottom: 16px;
    height: 50px;
    /*background-position-y: 16px;*/
    cursor: pointer;
}
input.bigLinkButton:focus{
    outline: none;   
}
.bigLinkButton2 {
    background: transparent url('btn_big_bg.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 14px arial, sans-serif;
    font-weight: bolder;
    height: 37px;
    width: 250px;
    padding: 12px 0px 0px 0px;
    margin-top: 0px; /* padding-right: 18px;  sliding doors padding */
    text-decoration: none;
    color: Black;
    text-align: center;
}

.mediumLinkButton {
    background: transparent url('btn_medium_bg.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 14px arial, sans-serif;
    font-weight: bolder;
    height: 30px;
    width: 100px;
    padding: 12px 15px 0px 15px;
    margin: 0px 5px 0px 5px;
    /*margin-top: 0px; /* padding-right: 18px;  sliding doors padding */
    text-decoration: none;
    color: Black;
    text-align: center;
}

.smallButton {
    background-image: url(btn_small_bg.jpg);
    background-repeat: no-repeat;
    width: 79px;
    height: 22px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bolder;
    padding-bottom: 5px;
    border: none;
    cursor: pointer;
}

.contentPageInnerTitle {
    color: #1E0000;
    font-size: 16px;
    font-weight: bolder;
    padding-bottom: 8px;
    text-indent: 7px;
}

#formContaner {
}

    #formContaner div.formHeader {
        background-color: #FED273;
        line-height: 17px;
        padding-right: 7px;
        color: #330001;
        font-weight: bolder;
        height: 17px;
    }

    #formContaner div.formBody {
        position: relative;
        padding-top: 10px;
        padding-bottom: 8px;
    }


input.input_200 {
    width: 198px;
    font-family: Tahoma, Arial, Verdana;
}

input.input_80 {
    width: 78px;
    font-family: Tahoma, Arial, Verdana;
}

input.input_35 {
    width: 33px;
    font-family: Tahoma, Arial, Verdana;
}

select.select_200 {
    width: 200px;
}

textarea.textarea_520 {
    width: 517px;
    height: 37px;
    border: 1px solid #C7C7C7;
}

input.input_scroll {
    background-image: url(input_scroll_bg.jpg);
    background-repeat: no-repeat;
    background-position: left;
}

div.formImg {
    padding-top: 20px;
    padding-bottom: 20px;
}

div.formImgText {
    color: #1E0000;
    padding-right: 140px;
    padding-bottom: 10px;
    font-weight: bolder;
}

#pickUpService {
    border: 1px solid #FED172;
    width: 200px;
}

    #pickUpService div.pickUpServiceHead {
        background-color: #FED172;
        height: 19px;
        line-height: 16px;
        color: #330001;
        font-size: 13px;
        font-weight: bolder;
        padding-right: 10px;
    }

    #pickUpService div.pickUpServiceBody {
        clear: both;
        height: 72px;
        background-color: #F9F7F4;
        overflow: hidden;
    }

    #pickUpService div.pricingServiceBody {
        clear: both;
        height: 54px;
        background-color: #F9F7F4;
        overflow: hidden;
    }

.fieldblock-pickUpService {
    margin-top: 8px;
    margin-right: 5px;
}

    .fieldblock-pickUpService div.lable-pickUpService {
        clear: both;
        height: 17px;
    }

        .fieldblock-pickUpService div.lable-pickUpService label {
            display: block;
        }

        .fieldblock-pickUpService div.lable-pickUpService input.wizard-radio {
            display: block;
            width: 30px;
            border: none;
            float: right;
            vertical-align: middle;
        }

.pickUpServiceBtn {
    clear: both;
    margin: 0px;
    padding: 0px;
}































#footer {
    clear: both;
    height: 23px;
    background-color: #085042;
    text-align: left;
    border-top: 2px solid #fff;
}

    #footer div {
        border: 0px;
        margin: 0px;
        padding: 0px;
    }

        #footer div.footerMenu div {
            float: left;
            padding-left: 10px;
            padding-right: 10px;
            line-height: 20px;
            font-size: 11px;
        }

            #footer div.footerMenu div a {
                color: #fff;
                text-decoration: none;
            }

#page-footer {
    margin-top: 3px;
    padding-top: 5px;
    border-top: 1px solid black;
    width: 820px;
    text-align: center;
    font-size: 80%;
    float: left;
}

.sitemapnodecurrent {
    font-weight: bold;
    padding-right: 8px;
    background-image: url( '/images/icn_arrow_blue.gif' );
    background-repeat: no-repeat;
    background-position: right 5px;
}

.sitemapchild {
    font-weight: normal;
    margin-right: 15px;
    padding-right: 8px;
    background-image: url( '/images/icn_arrow2_blue.gif' );
    background-repeat: no-repeat;
    background-position: right 5px;
}

.sitemapnode {
    padding-right: 8px;
}

.autocomplete_completionListElement {
    visibility: hidden;
    margin: 0px;
    background-color: window;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: hand;
    overflow: auto;
    height: 230px;
    float: left;
    text-align: right;
    list-style-type: none;
    direction: rtl;
    font: Icon;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {
    background-color: #FFF2AC;
    color: black;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem {
    background-color: window;
    color: windowtext;
    padding: 1px;
}

.ajax__validatorcallout {
    direction: ltr;
}

.popupControl {
    background-color: White;
    position: absolute;
    visibility: hidden;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 100 !important;
}

.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.confirmFrame {
    display: none;
    width: 200px;
    background-color: White;
    border-width: 1px;
    border-color: DarkGray;
    border-style: solid;
    padding: 20px;
}

.quest-panel {
}

label.captcha {
    padding-right: 5px;
}

#confirmation-message {
    margin-top: 10px;
}

    #confirmation-message .customer-name {
        color: #6D4546;
        font-weight: bolder;
        font-size: 14px;
    }

    #confirmation-message .customer-address {
        border: 1px solid #6D4546;
        background-color: White;
        width: 340px;
        padding-top: 5px;
        padding-bottom: 0px;
        padding-right: 5px;
        height: 22px;
        margin-top: 5px;
    }

.tracking-tooltip {
    float: right;
    padding-left: 3px;
    padding-right: 3px;
}

table.tooltip-table {
    direction: rtl;
    width: 100%;
}

    table.tooltip-table td {
        font-size: 11px;
        text-align: right;
        font-family: Tahoma;
    }    

.m_logos img
{
    margin-top: 10px;
    margin-right: 20px;
}